// @import "./src/AKit/_color";
$teal: #245953;
$light-teal: #408E91;
$pink: #E49393;


$neutral-grey-200: #F4F4F4;
$neutral-grey-300: #D8D8D8;
$neutral-grey-500: #666668;
$neutral-grey-700: #393A3A;

$neutral-grey-500-opacity-20: rgba(102, 102, 104, 0.2);
$neutral-grey-500-opacity-60: rgba(102, 102, 104, 0.6);
$pink-opacity-40:rgba(228, 147, 147, 1);


//scroll

$scrollbar:transparent;
$scrollbar-thumb: $light-teal;


//kit компоненты
$mask-bg: $neutral-grey-500-opacity-60;
$modul-bg: $neutral-grey-300;
$button-bg: $pink;
$button-bg-hover: $light-teal;

$button-icon-bg: transparent;
$button-icon-border:  1px solid transparent;

$button-icon-svg-light: $neutral-grey-300;
$button-icon-svg-dark: $neutral-grey-500;
$button-icon-svg-hover: $neutral-grey-700;

$input-bg: $neutral-grey-300;
$input-with-icon: $neutral-grey-300;



$text-color-light: $neutral-grey-300;
$text-color-grey: $neutral-grey-500;
$text-color-dark: $neutral-grey-700;



// побочные компоненты
$window-bg: $neutral-grey-300;
$bubble-bg: $neutral-grey-200; 
$window-bg-select: $pink-opacity-40;
$app: transparent;

$image-worfing-panel-container-image: $neutral-grey-500-opacity-20;


